/*
Theme Name: Journalist Child Theme
Theme URI: http://www.2035themes.com/journalist
Author: 2035Themes
Author URI: http://themeforest.net/user/2035themes/portfolio
Description: Magazine/Personal WordPress Blog Theme
Version: 1.0.0
Template: journalist
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: journalist
Tags: two-columns
*/

/*-----------------------------------------------------------------------------------*/
/*  Css Import
/*-----------------------------------------------------------------------------------*/

 @import url("../journalist/style.css");	
 

/*-----------------------------------------------------------------------------------*/
/*  Child Theme Css
/*-----------------------------------------------------------------------------------*/


/* PDF CSS 
	body, blockquote, p {
  font-size:14px !important; text-align:justify !important;}
h2, h3 {    margin: 30px 0 !important;}
blockquote { padding:20px;} 
img, a {max-height:300px; width: auto; margin: 20px auto !important; text-align: center !important; float:none !important; position:relative; display: block !important;}
.wp-caption {
	background-color: transparent !important;
	box-shadow: none !important;
	padding: 0px !important; 
}
.post-text .wp-caption-text {
	font-style: italic !important;
	font-size: 12px !important;
	text-align: left !important; 
	hyphens: none !important;
}


*/




/* General*/ 

body {
	width: 100%;
	overflow-x: hidden;
}

.wp-caption.alignright {
    padding-left: 25px;
}

.wp-caption.aligncenter img {
    text-align: center;
    margin: auto;
}

.page .pageback ul {
	list-style: circle;
	padding-left: 20px;
}
.page .pageback ol {
	list-style: decimal;
	padding-left: 20px;
}

.single-post .container.fitvids.margint40.pageback {
	margin-top: 0 !important;
}

.page h3 {
	padding-bottom: 20px;
}
p, 
.post-text p {
    margin: 0 0 10px;
}


.post-text table, 
.post-text ol {
	margin-bottom: 30px !important;
}

.post-text .wp-caption-text {
	margin-top: 0px !important;	
}

blockquote {
	padding: 30px 50px;
	background-color: #f3f3f3;
	margin: 30px 20px;
	font-size: 17px;
}


.post-text p {
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	text-align: justify; 
	font-size: 17px;
	line-height: 2;
}


.wpb_wrapper > h1 {
	line-height: 120px;
}
.wpb_wrapper > h2 {
	line-height: 70px;
}

.menu-bottom > .col-lg-8.menu-container.pos-center {
    padding-left: 0px;
    padding-right: 0px;
}

.main-menu ul li > a {
padding: 0 5px;
}



.recent-post-for-hover-classic .mini-list-text {
	display: none !important;
}
.recent-post-for-hover-classic .blog-entry.mini:hover h5 {
	top: 0 !important;
}


.side-nav, .home .mini-content {
display:none; 
}
.wp-caption {
	background-color: transparent;
	box-shadow: none;
	padding: 0px; 
}
.post-text .wp-caption-text {
	font-style: italic;
	font-size: 12px;
	text-align: left; 
	hyphens: none;
}

.scrollup .hide-mobile {
    top: -10px;
}


.menu-bottom {
	height: 50px;
}
.mobile-line-wrap {
	position: relative;
	z-index: 99;
}


/* PDF */
.pdfprnt-button.pdfprnt-button-pdf::before {
    content: "\f1c1";
    font-family: FontAwesome;
}
.pdfprnt-button.pdfprnt-button-pdf::after {
    content: " PDF Download";
    font-size: 14px; 
}
.pdfprnt-button.pdfprnt-button-pdf img {
    display: none !important;
}

.pdfprnt-top-left, .pdfprnt-bottom-left, .pdfprnt-top-bottom-left, .pdfprnt-left, .pdfprnt-top-right, .pdfprnt-bottom-right, .pdfprnt-top-bottom-right, .pdfprnt-right {
    text-align: center;
    padding: 5px;
    margin: -30px 0 30px 0;
}

#abt-bibliography {
    margin: 0 0 30px 0;
}

/* AUTHORS */


.single-blog-entry .post-element ul li {
    float: none;
}


.single-blog-entry .post-element ul li:first-child {
display: inline-block;
float: none;
width: 100%;
}

.single-blog-entry .post-element ul li:first-child .element-author {
	    font-size: 16px;

}
.single-blog-entry .post-element ul li:first-child:after {
	content: none;
}

.single-blog-entry .post-element ul li:first-child .pull-left {
	float: none !important;
	text-align: center;
	display: inline;
}

.author-widget .author-text {
		text-align: left;
}

.author-widget .author-name h2 {
	text-align: left;
	font-size: 15px;
}
.author-widget {
	font-size: 13px;
}


.custom-widget .author-avatar {
	
	max-width: 145px;
	margin: auto;
	float: left;
	padding: 10px; 
}

.vc_row.wpb_row.vc_row-fluid > a.author, .vc_row.wpb_row.vc_row-fluid > span {
    display: none;
}

/* footer*/ 

.footer-widget {
    padding-bottom: 40px;
}
.screen-reader-text {
    display: none;
}
.footer-widget select {
	background: url('/wp-content/themes/journalist-child/img/dropdownarrow.png') no-repeat;
    background-color: #333;
    background-size: 12px;
	background-position: 224px;
    color: #555;
    padding: 0px 10px;
    -webkit-appearance: none; 
	-moz-appearance: none;
	appearance: none;
}

/* General Post*/ 

.post-format-icon {
	display: none;
}
.coauthors-links {
    display: inline-block;
    max-width: 230px;
    position: relative;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.single-coauthors-links {
	max-width: 250px;
	line-height: 1.3em;
	margin: 5px 0px;
	text-align: center;
}
.post-element ul li .single-coauthors-links a {

	color: #efbc28;
}

.single-blog-entry .media-materials {
    max-height: 400px;
    overflow: hidden;
}

.abstract {
	padding: 0 50px;
	text-align: justify; 
}

.stick-cat h5 {
	color: #d4d4d4;
}

/* Post List */ 

    .post-list ul li::before {
    content:  "\f11b";
    font-family: FontAwesome !important;
    
    }
    
  .index-post-media  .media-materials {
    overflow: hidden;
    width: 100%;
    max-height: 220px;
}

.journalist-mod-slider-thumbs span {
	
	color: #efbc28;
}

.mini-col .post-cat {
    white-space: unset;
    min-width: 260px;
    text-align: left;
    margin: 5px 0px;
    max-width: 270px;
}

.mini-col a {
	display: inline-block;
	white-space: nowrap;
	}
.mini-col {
    height: 30px;
}

.recent-post-for-hover-classic .blog-entry.mini:hover .mini-list-text {
    top: 30px;
    }
	
.recent-post-list-container	~ a.author, .recent-post-list-container	~ span {display: none;}


/* Slider */


.shortcode-owl-slider .owl-image {
    width: 68%;
}
.shortcode-owl-slider {
	margin: auto; 
}
.slider-content {
    width: 32%;
    }
    
.slider-content .slider-title h2 {
	    line-height: 1;
	    font-size: 30px;
	    padding: 0 0px;
    }
    
 .slider-author-names a {
	 text-transform: uppercase;
	 text-decoration: none;
	 font-style: normal; 
	 letter-spacing: 0.2em;
 }
 .slider-author-names {
	 font-size: 10px; 
 }   
    
    /*print*/
    
    @media print {
	    .pdfprnt-button pdfprnt-button-pdf {
		    display:none !important;
	    }
	    .element-author {
		    display: block !important; 
	    }
    }
    
    
.author-list li {
    display: inline-block;
    padding: 10px;
    width: 25%;
    vertical-align: text-top;
}

@media (max-width: 640px) {
	.author-list li {
	width: 100%;
}	
}

@media (min-width: 641px) and (max-width: 786px) {
		.author-list li {
	width: 50%;
}	
}
